prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: FreeType 2
URL: https://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 26.2.20
Requires: 
Requires.private: zlib, libpng, libbrotlidec
Libs: -L/usr/pkg/lib -lfreetype
Libs.private: -lbz2
Cflags: -I${includedir}/freetype2
